Az Általános Szolgáltatási Feltételek („ÁSZF”) tartalmazzák az OpenBioMaps, mint szolgáltató (“Szolgáltató”) által üzemeltetett adattároló és szolgáltató rendszer használatára vonatkozó általános szerződési feltételeket. Kérjük, hogy csak akkor vegye igénybe szolgáltatásainkat, amennyiben minden pontjával egyetért, és kötelező érvényűnek tekinti magára nézve. Jelen dokumentum nem kerül iktatásra, kizárólag elektronikus formában kerül megkötésre (nem minősül írásba foglalt szerződésnek), magatartási kódexre nem utal. Az ÁSZ letölthető az alábbi linkről: http//openbiomaps.org/terms/.
<br>
<br>

<h4>Célok</h4>
<br>
<p>Az OpenBioMaps célja élő szervezetekre vonatkozó (természetvédelmi jelentőségű vagy biodiverzitás kutatásban használható) előfordulási és kapcsolódó adatok (biotikai adatok) nyilvántartása, közzététele és GIS felhasználásra alkalmas szolgáltatása nem közhiteles módon, a közösségi tudás önkéntes összegyűjtésén alapulva. </p>
<p style='text-indent:2em'>Az OpenBioMaps további kifejezett célja a felsőfokú oktatás támogatása a keretrendszer, valamint az adattartalom nyitott használata, fejleszthetősége útján. </p>
<p style='text-indent:2em'>Az OpenBioMaps kifejezett célja a regisztrált felhasználók számára olyan módon szolgáltatni az adatokat, hogy az interneten keresztül webes és asztali alkalmazásban is használható legyen.</p>
<br>
<br>

<h4>Az OpenBioMaps rendszer</h4>
<br>
<p>Az OpenBioMaps nyílt forráskódú alkalmazásokra támaszkodó, decentralizált, minimalizált költségigényű, központi ellenőrzés nélküli részadatbázisokból álló adatbázis és keretrendszer.</p>
<p style='text-indent:2em'>Az OpenBioMaps elsődleges célközönsége a természettudományos és természetvédelmi szakma, valamint a környezetügyet is érintő tervek, stratégiák, döntések előkészítői.</p> 
<p style='text-indent:2em'>Az OpenBioMaps olyan önkéntes részvételen alapuló közösségi tudásmegosztó eszköz, mely a teljes adatnyilvánosságot elfogadó és erősítő felhasználókra alapoz, ezért a szerzői jogok és adatvédelem kifejezett biztosítására felelősséget nem vállal. A rendszer kifejezett elve a nyitottság a legkülönfélébb biotikai adatok befogadására, valamint a kapcsolatépítés más adatbázisok felé.</p>
<p style='text-indent:2em'>Az OpenBioMaps minden szolgáltatása ingyenesen vehető igénybe.</p>
<br>
<br>

<h4>A Szolgáltató adatai</h4>
<br>
Neve: OpenBioMaps Konzorcium <br>
Elektronikus levelezési címe: management@openbiomaps.org<br>
<!--Címe: -->
<br>
<br>

<h4>Alapvető rendelkezések</h4>
<ol>
    <li>A jelen Szabályzatban nem szabályozott kérdésekre, valamint jelen Szabályzat értelmezésére a magyar jog az irányadó, különös tekintettel a Polgári Törvénykönyvről szóló 2013. évi V. törvény („Ptk.”) és az elektronikus kereskedelmi szolgáltatások, valamint az információs társadalommal összefüggő szolgáltatások egyes kérdéseiről szóló 2001. évi CV III. törvény vonatkozó rendelkezéseire. A vonatkozó jogszabályok kötelező rendelkezései a felekre külön kikötés nélkül is irányadók.</li>
    <li>Az OpenBioMaps fenntartja a jogot, hogy a jelen ÁSZF szabályzatot a felhasználók előzetes értesítése mellett egyoldalúan módosítsa. A felhasználó a módosítás hatálybalépését követő első belépéssel elfogadja a módosított adatkezelési szabályzatot.</li>
    <li>Az OpenBioMaps név és logó szerzői jogi mű, szerzői jogi oltalom alatt áll.</li>
</ol>
<br>

<h4>Adatkezelési szabályok</h4>
<br>
<p>Lásd: OpenBioMaps Adatkezelési Nyilatkozata. Az ANY letölthető az alábbi linkről: http//openbiomaps.org/privacy/.</p>
<br>
<br>

<h4>Az OpenBioMaps szolgáltatásainak köre</h4>
<ol>
    <li>Ökológiai adatokat tartalmazó adatbázisok létrehozása és redundáns tárolása.</li>
    <li>Az adatbázisok és kapcsolódó térképi adatok publikus közzététele.</li>
    <li>Az adatbázisok adatainak szolgáltatása automata eszközök részére is.</li>
    <li>Adatgyűjtő és kezelő felületek szolgáltatása az egyes adatbázisokhoz.</li>
</ol>
<br>

<h4>Definíciók</h4>
<ol>
    <li>Felhasználó:  Azok a regisztrált felhasználók  (természetes vagy jogi személyek), akik elfogadják a felhasználási feltételeket és felhasználói azonosítóval bejelentkezve használják az OpenBioMaps szolgáltatásait.</li>
    <li>Látogató: Az OpenBioMaps webes szolgáltatásait használó nem bejelentkezett felhasználók.</li>
    <li>Adatközlő: Azok a Felhasználók akik az OpenBioMaps adatbázisokban közzétesznek adatokat.</li>
    <li>Névtelen adatközlő: Azok a látogatók akik bejelentkezés nélkül közölnek adatokat azokban az adatbázisokban ahol ez megengedett.</li>
    <li>Biotikai adat: élő szervezetekre vonatkozó (természetvédelmi jelentőségű vagy biodiverzitás kutatásban használható) előfordulási és kapcsolódó adatok. Más néven ökológiai adat.</li>
    <li>Adatbázis üzemeltető: Felhasználó által létrehozott adatbázisban üzemeltetőként megjelölt természetes vagy jogi személy.</li>
    <li>Adat tulajdonos: Az a természetes vagy jogi személy, aki a digitális adat felvételével az afölötti jogot birtokolja. Ezt a jogot befolyásolhatja, ha az adat egy másik (vélhetőleg nem digitális) szellemi termékből származik.</li>
    <li>Elfogadott adatbázis: Az OpenBioMaps Irányító Testülete által elfogadott az OpenBioMaps céljainak megfelelő adatbázis.</li>
    <li>Előkészített adatbázis: Azon felhasználói adatbázisok, amelyek még nem kerültek az OpenBioMaps irányító testülete által elfogadásra.</li>
    <li>Metaadat: az adatok csoportosítható tulajdonságainak adatai. Metaadatok megadhatók az adatbázisok létrehozásakor, amik az egyes adatoszlopok leírását tartalmazzák. Metaadatok megadhatók az egyes adatfeltöltésekkor is. Minden Elfogadott Adatbázisnak tartalmaznia kell metaadatokat.</li>
    <li>Validitás: Az adat hitelességének fokozata az OpenBioMaps adatbázisokban, ami egy tájékoztató érték arról, hogy mennyi és milyen értékelésű megerősítése van az adott biotikai adatnak. Egy biotikai adat hitelességét további megerősítés nélkül a feltöltő és feltöltés validitási foka adja.</li> 
</ol>
<br>

<h4>A feltöltött biotokai adatokra vonatkozó általános rendelkezések</h4>
<ol>
    <li>A biotikai adatokat mindenki saját felelősségére használhatja, az adatok minőségét vagy teljességét az OpenBioMaps adatbázisok üzemeltetői nem garantálják. Az adatok tartalmáért továbbá a téves adatok miatt okozott esetleges károkért az adatbázisok üzemeltetői felelősséget nem vállalnak. </li>
    <li>A Felhasználó tudomásul veszi, hogy az itt feltöltött adatait más felhasználók is szabadon másolhatják, terjeszthetik, bemutathatják, előadhatják (a feldolgozásokat is), kereskedelmi célra is felhasználhatják, közölhetik.</li>
    <li>Felhasználó tudomásul veszi, hogy az adat tulajdonjoga az adat szerzőjétől elválaszthatatlan, ezért az adatok felhasználásakor a szerzőre és az OpenBioMaps rendszerre is köteles hivatkozni.</li>
    <li>Annak érdekében, hogy az adat tulajdonosa azonosítható és citálható legyen az adat tulajdonjogára vonatkozó információt az adattal mindig együtt kell tárolni.</li>
    <li>A Névtelen adatközlők által feltöltött adatok tulajdonjoga az adott adatbázis üzemeltetője lesz, hacsak nem tartalmaz az adat egyéb tulajdonosi hivatkozást.</li>
</ol>
<br>

<h4>Adat és felhasználási értékelés</h4>
<br>
<p>A biotikai adatokat minden Felhasználható vagy ha megengedett bármely Látogató értékelheti. Az értékelések szöveges és számszerű értékelésből állnak. Az egyes adatokra vonatkozó értékelések minden adathoz kapcsolódó információként vannak tárolva.</p>
<p style='text-indent:2em'>A Felhasználók értékelhetik egymás szakmai tevékenységét az OpenBioMaps rendszerben. Az értékelés számszerű és szöveges értékelésből áll. Az értékelések a Felhasználók adataihoz mint kapcsolódó adatok vannak tárolva. Egy Felhasználó által feltöltött adatok egyéb értékelés nélkül öröklik a felhasználó értékelési pontjait.</p>
<br>
<br>

<h4>Hivatkozások az adatok forrására</h4>
<br>
<p>A Felhasználók és Látogatók kötelezik magukat arra, hogy az OpenBioMaps adatbázisokból származó adatokat a következő formában idézik:</p>
<p>Biodiversity occurrence data published by: (Accessed through OpenBioMaps - Danube Fish Database, openbiomaps.org, YYYY-MM-DD)
<br>Például:
<br>Biodiversity occurrence data published by: Duna-Ipoly National Park Directorate (Accessed through OpenBioMaps - Danube Fsih Database, openbiomaps.org, 2012-02-22)</p>
<br>
<br>

<h4>Regisztráció</h4>
<br>
<p>Regisztráció kizárólag meghívás útján történik. Minden Felhasználó meghívhat tetszőleges számú természetes vagy jogi személyt, de egyszerre maximum 15 meghívót küldhet. A meghívást emailben küldi ki a rendszer. A meghívást elfogadó személyek regisztrálhatnak. A regisztráció során a Felhasználó a névjegy lapján többféle személyes adatot is megadhat, de a valós név és email cím kötelező. A rendszer a felhasználók nevét, regisztrációjának időpontját és a meghívó személyét eltárolja. A regisztráció törölhető, amivel a fenti adatok is törlődnek (részletesebben lásd az adatkezeléséi nyilatkozatban.)</p>
<br>
<br>

<h4>Biotikai adatbázisok létrehozása és státusza</h4>
<br>
<p>Minden Felhasználó létrehozhat új adatbázist. A Felhasználó által létrehozott adatbázisok Előkészített Adatbázis státuszúak. Az Előkészített Adatbázisokat az OpenBioMaps Irányító Testülete megvizsgálja, hogy a létrehozott adatbázis megfelel-e az OpenBioMaps céljainak. A megfelelőnek tartott adatbázis elfogadott státuszt kap. Az Elfogadott Adatbázisok DataCITE (http://www.datacite.org/) DOI azonosítót kapnak. Az elfogadott státuszú adatbázisok nem törölhetők a rendszerből.</p>
<br>
<br>
Debrecen, 2015. április 16.

<br>
